[ 19800 ] - nyoidronn Faniharmasnians/guusua devla update

16/04/2021 07:01 - Anonymous

anue: Dev : Deployed PRD L3 16/04/2021
anuaa: High Tuasumnua: 16/04/2021
nounaoln: % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
T 02.Retail Vil 0.00 #71xv
1921390

nvelgnnn fenwnausuiny/guuswi aevla update

115994

#1 - 16/04/2021 07:01 - Anonymous
- Thasummua set to 16/04/2021

#2 - 16/04/2021 09:21 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#3 - 16/04/2021 09:21 - Anonymous
- dame changed from Dev : Doing to Test : Todo

- waunu1ely changed from Anonymous to Anonymous

#4 - 16/04/2021 09:33 - Anonymous

- dame changed from Test : Todo to Test : Doing

#5 - 16/04/2021 09:39 - Anonymous

- un¥ clipboard-202104161708-ktjvd.png added

- un clipboard-202104161708-tvgov.png added

- unu clipboard-202104161709-gpena.png added

- un¥ clipboard-202104161709-78kiq.png added

- un¥ clipboard-202104161711-gpqqc.png added

- dame changed from Test : Doing to Dev : Waiting Deploy PRD

- waunae i changed from Anonymous to Anonymous
#6 - 19/04/2021 18:06 - Anonymous
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
#7 - 19/04/2021 18:07 - Anonymous
- dame changed from Dev : Deployed PRD to Test : Doing
- waunu1ely changed from Anonymous to Anonymous
#8 - 20/04/2021 01:30 - Anonymous
- dnmg changed from Test : Doing to Dev : Waiting Deploy PRD
#9 - 20/04/2021 01:30 - Anonymous
- dnmg changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
- nounn1e i changed from Anonymous to Anonymous
wiln
clipboard-202104161708-ktjvd.png 112 KB 16/04/2021 Anonymous
clipboard-202104161708-tvgov.png 113 KB 16/04/2021 Anonymous
clipboard-202104161709-gpena.png 113 KB 16/04/2021 Anonymous
clipboard-202104161709-78kiq.png 112 KB 16/04/2021 Anonymous
clipboard-202104161711-gpqqc.png 110 KB 16/04/2021 Anonymous
